@media screen and (max-width: 900px){

   .navRight{
   align-items:center!important;
}

    #primary-nav{
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar_resources-nav-list{
        padding: 0;
    }
    .navbar_products-nav-list{
        padding: 0;
    }
    #resourcesDrop{
        padding: 0;
    }

    .primary-nav-item{
        opacity: 1;
    }
    .primary-nav-list{
        margin: 0;
    }

    .contact-sales-nav-item{
        margin-bottom: 1rem;
    }

    .contact-sales-nav-list{
        padding: 0;
    }

    .navRight{
        align-items: flex-start;
    }

    .signup-nav-list{
        padding: 0;
    }

    .mainSec .container .button a{
        padding: 0;
        font-size: .8rem;
    }

    section .container .section-top .section-top-left, .section-top-middle, .section-top-right{
        margin: 0;
    }
    section .container .section-top{
        flex-direction: row;
        justify-content: center;
        margin-top: 3rem;
    }

    section .container .section-middle .block-item{
        padding-left: 0;
        justify-content: flex-start;
    }

    section .container .section-bottom li .description{
        margin-left: 0;
        text-align: center;
        margin-top: 1rem;
    }

    section .container br{
        display: none;
    }
    .comment .card .left, .right{
        padding: 0;
    }

    section .container .section-bottom .itemInf{
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin: 0;
        flex-wrap: wrap;
    }

    section .container .section-bottom li img{
        margin-right: 0;
    }

    section .container .section-bottom{
        height: 55vh;
    }

    #navAll{
        margin: 0;
    }

    #commentCard{
        display: none;
    }

    .border-highlight{
        display: none;
    }

    .mainSec .container .button{
        padding: 1rem;
    }

    .featuresImg{
        display: none;
    }

    section .secList{
        margin-top: 0;
    }
    .mainSec .container{
        justify-content: start;
    }

    .mainSec{
        height: 45vh;
    }

    .section-middle #optimization li, #sales-crm li, #pro li{
        width: 25%;
        text-align: center;
        font-size: .6rem;
    }

    .section-middle{
        display: flex;
        justify-content: end;
    }

    .section-top-right , .section-top-left,  .section-top-middle{
        text-align: center;
    }

    .dropNav .row .col-md-5, .dropNav .row .col-md-3{
        display: none;
    }

    .asses .col-md-6{
        text-align: center;
    }

    .section1 .right {
        align-items: unset;
    }

    .section1 .right .title, .section1 .desc{
        text-align: center;
    }

    .section1 br{
        display: none;
    }

    .mainSec .container .textBottom div {
        font-size: 8px;
    }

    .mainSec .container h1{
        font-size: 2rem;
    }

    section .section-top {
        font-size: .7rem;
    }

    #pro .icon img, #optimization .icon img{
        width: 35px;
    }

    section .container .section-middle ul li .icon
    {
        height: 35px;
    }
    .section-middle .icon img
    {
        width: 35px;
        height: 35px;
    }

    section .container .section-bottom li .description{
        font-size: .8rem;
    }

    .section1 .right .title h1{
        font-size: 2rem;
    }
    .section1 .tick{
        font-size: .7rem;
    }

    .section1 .right .button {
        padding: .5rem 0;
    }

    .section1 .right .button a{
        font-size: 1rem;
    }

    .features .title{
        font-size: 2rem;
    }
    .features{
        margin-top: 3rem;
    }
    .section1 .right .badge{
        font-size: 8px;
    }

    .section1 .right .badge{
        font-size: 8px;
    }

    .section1 .col-md-6 .desc{
        font-size: .7rem;
    }

    .asses .text h1{
        font-size: 2rem;
        margin-top: 2rem;
    }
    .asses .text li {
        font-size: 15px;
    }

    .asses .button a{
        font-size: .8rem;
    }

    .features .item .title {
        font-size: 17px;
    }

    .features .item .description{
        font-size: 11px;
    }

    .features .item .icon img{
        width: 40px;
    }

    .features .item .button {
        padding: .5rem;
    }

    .section-bottom p {
        font-size: .8rem;
    }

    .features .row .col-md-4{
        max-width: 50%;
        padding-left: 0;
        padding-right: 0;
        padding: .4rem;
    }

    .features .item{
        padding: 1rem;
        margin: 0;
        height: 240px;
    }

    .image-wrapper {
        position: absolute;
        bottom: -180px;
        right: -396px
    }

    .features .item:hover{
        height: 300px;
    }

    .features .side-image{
        max-width: none;
        max-height: none;
    }

    .features .item:hover .image-wrapper{
        right: -189px;
    }

}